@font-face {
    font-family: 'tpmd';
    src:    url('fonts/tpmd.eot?ur5we3');
    src:    url('fonts/tpmd.eot?ur5we3#iefix') format('embedded-opentype'),
        url('fonts/tpmd.ttf?ur5we3') format('truetype'),
        url('fonts/tpmd.woff?ur5we3') format('woff'),
        url('fonts/tpmd.svg?ur5we3#tpmd') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'tpmd' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-locations:before {
    content: "\f231";
}
.icon-categories:before {
    content: "\ca";
}
.icon-skype:before {
    content: "\e002";
}
.icon-read-reviews:before {
    content: "\e008";
}
.icon-write-review:before {
    content: "\e009";
}
.icon-email-friend:before {
    content: "\e00b";
}
.icon-user-edit:before {
    content: "\e00c";
}
.icon-user:before {
    content: "\e00d";
}
.icon-login:before {
    content: "\e00e";
}
.icon-office:before {
    content: "\e00f";
}
.icon-cogs:before {
    content: "\e010";
}
.icon-camera:before {
    content: "\e012";
}
.icon-checkmark:before {
    content: "\e013";
}
.icon-cross:before {
    content: "\e014";
}
.icon-orders-2:before {
    content: "\e015";
}
.icon-print:before {
    content: "\e017";
}
.icon-claim:before {
    content: "\e018";
}
.icon-blog:before {
    content: "\e01e";
}
.icon-advertise:before {
    content: "\e020";
}
.icon-orders:before {
    content: "\e022";
}
.icon-invoices:before {
    content: "\e023";
}
.icon-mobile:before {
    content: "\e024";
}
.icon-location:before {
    content: "\e025";
}
.icon-images:before {
    content: "\e027";
}
.icon-buy:before {
    content: "\e028";
}
.icon-magnifier:before {
    content: "\e029";
}
.icon-www:before {
    content: "\e02c";
}
.icon-file-pdf:before {
    content: "\e02e";
}
.icon-logout:before {
    content: "\e02f";
}
.icon-arrow-right:before {
    content: "\e030";
}
.icon-list:before {
    content: "\e031";
}
.icon-arrow-down:before {
    content: "\e032";
}
.icon-arrow-right-2:before {
    content: "\e033";
}
.icon-password:before {
    content: "\e036";
}
.icon-arrow-up2:before {
    content: "\e037";
}
.icon-calendar:before {
    content: "\e038";
}
.icon-suggest:before {
    content: "\e039";
}
.icon-export:before {
    content: "\e040";
}
.icon-listing-site-links:before {
    content: "\e041";
}
.icon-listing-delete:before {
    content: "\e042";
}
.icon-edit:before {
    content: "\e044";
}
.icon-statistics:before {
    content: "\e04a";
}
.icon-banner:before {
    content: "\e04c";
}
.icon-bullhorn:before {
    content: "\e05f";
}
.icon-file:before {
    content: "\e08d";
}
.icon-documents:before {
    content: "\e08e";
}
.icon-folder:before {
    content: "\e0af";
}
.icon-phone:before {
    content: "\e0dd";
}
.icon-hours:before {
    content: "\e107";
}
.icon-storage:before {
    content: "\e137";
}
.icon-report-abuse:before {
    content: "\e155";
}
.icon-bubbles2:before {
    content: "\e157";
}
.icon-user-block:before {
    content: "\e18c";
}
.icon-search:before {
    content: "\e1be";
}
.icon-fire:before {
    content: "\e23e";
}
.icon-grid:before {
    content: "\e2a0";
}
.icon-earth:before {
    content: "\e2c7";
}
.icon-thumbs-up:before {
    content: "\e310";
}
.icon-thumbs-down:before {
    content: "\e312";
}
.icon-notification:before {
    content: "\e358";
}
.icon-close:before {
    content: "\e36c";
}
.icon-checkmark2:before {
    content: "\e372";
}
.icon-loop:before {
    content: "\e3a9";
}
.icon-arrow-up:before {
    content: "\e3b0";
}
.icon-paragraph-justify:before {
    content: "\e600";
}
.icon-sub-menu:before {
    content: "\e601";
}
.icon-double-angle-right:before {
    content: "\e602";
}
.icon-angle-down:before {
    content: "\e603";
}
.icon-chevron-left:before {
    content: "\e604";
}
.icon-chevron-right:before {
    content: "\e605";
}
.icon-resize:before {
    content: "\e607";
}
.icon-briefcase:before {
    content: "\e608";
}
.icon-profile:before {
    content: "\e609";
}
.icon-info:before {
    content: "\e60a";
}
.icon-plus:before {
    content: "\e60b";
}
.icon-blocked:before {
    content: "\e60d";
}
.icon-rss:before {
    content: "\e60f";
}
.icon-angle-up:before {
    content: "\e610";
}
.icon-double-angle-right2:before {
    content: "\e611";
}
.icon-right-open-big:before {
    content: "\e87d";
}
.icon-double-angle-left:before {
    content: "\e900";
}
.icon-angle-left:before {
    content: "\e901";
}
.icon-angle-right:before {
    content: "\e902";
}
.icon-uniE016:before {
    content: "\e016";
}
.icon-user-outline:before {
    content: "\e005";
}
.icon-classifieds:before {
    content: "\e011";
}
.icon-uniE035:before {
    content: "\e035";
}
.icon-home:before {
    content: "\e069";
}
.icon-events:before {
    content: "\e075";
}
.icon-email:before {
    content: "\e086";
}
.icon-contact-requests:before {
    content: "\e001";
}
.icon-fax:before {
    content: "\e61f";
}
.icon-bookmark:before {
    content: "\e62b";
}
.icon-map:before {
    content: "\e638";
}
.icon-messages:before {
    content: "\e63b";
}
.icon-eye:before {
    content: "\e63e";
}
.icon-locations-sign:before {
    content: "\e68e";
}
.icon-vcard:before {
    content: "\e68f";
}
.icon-hours-2:before {
    content: "\e690";
}
.icon-book:before {
    content: "\e903";
}

